/* CSS Document */

.menue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
A:link {
COLOR: #ffffff; TEXT-DECORATION: none; FONT-STYLE: normal
}
A:visited {
COLOR: #bbbbbb; TEXT-DECORATION: none; FONT-STYLE: normal
}
A:active {
COLOR: #B32500; TEXT-DECORATION: none; FONT-STYLE: normal
}
A:hover {
COLOR: #EB2D2E; TEXT-DECORATION: none; FONT-STYLE: normal
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.ueber {
COLOR: #EB2D2E; TEXT-DECORATION: none; FONT-STYLE: normal
}